.banner {
  width: 100%;
  height: 55rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: flex-end;
  padding-right: 7rem;
  bottom: 2rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 3rem;
}

.row-1 {
  width: 140rem;
  overflow: hidden;
  margin: 8rem auto 0;
  display: flex;
  justify-content: space-between;
}

.news {
  width: 67rem;
   transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-title {
  width: 100%;
  display: flex;
  border-bottom: 0.1rem solid #BBBBBB;
  height: 5rem;
  justify-content: space-between;
}

.news-title-left {
  height: 5rem;
  font-weight: 500;
  font-size: 3.4rem;
  line-height: 5rem;
color: var(--color);
    border-bottom: .5rem solid var(--color);
}

.news-title-right {
  display: block;
  height: 4.6rem;
  line-height: 4.6rem;
  font-size: 1.4rem;
  color: #333;
  transition: 0.5s all;
    display: flex;
    align-items: center;
}
.news-title-right img{
    width: 2rem;
    height: 2rem;
    margin-right: .4rem;
}
.news-title-right:hover {
  color: var(--color);
}

.news-con {
  width: 100%;
}

.news-item {
  width: 100%;
 display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: .1rem solid #B1B1B1;
    padding: 3rem 0;
}

.news-item .title {
    width: calc(100% - 10rem);
  font-weight: 400;
  font-size: 1.8rem;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.news-item .time {
 width: 8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-right: 0.1rem solid #ccc;
    padding-right: 2rem;
}
.news-item .day{
font-size: 3.4rem;
    color: var(--color);
    font-weight: 600;
}
.news-item .month{
font-size: 1.4rem;
    color: #333;
}
.row-2 {
  width: 140rem;
  margin: 8rem auto 0;
  position: relative;
  overflow: hidden;
}
.row-2 .bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 29rem;
  background: url(../images/bg.png) 0 0 no-repeat;
  background-size: 100% 100%;
}

.zt-title{
  padding: 3rem 0;
  text-align: center;
  font-weight: 600;
font-size: 3.4rem;
color: #FFE39D;
line-height: 4.6rem;
 position: relative;
}
.zt {
  width: 120rem;
  margin: 0 auto;

  position: relative;
 transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.zt-con {
  width: 100%;
  height: 31rem;
}

.zt-con .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-slide {
  height: 100%;
}

.zt-item img {
  display: block;
  width: 100%;
  height: 24rem;
  object-fit: cover;
}
.zt-item-title{
  width: 100%;
  font-weight: 600;
font-size: 1.8rem;
color: #333333;
line-height: 2.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 1.5rem;
}
.zt-item-time{
  display: flex;
  align-items: center;
  margin-top: 1rem;
}
.zt-item-time img{
  width: 2rem;
  height: 2rem;
}
.zt-item-time span{
  font-weight: 400;
font-size: 1.4rem;
color: var(--color);
padding-left: 1rem;
line-height: 2rem;
}

.zt-con .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: -9rem;
  top: 12rem;
}

.zt-con .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.zt-con .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: -9rem;
    top:12rem;
}

.zt-con .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}
.zt-more{
  width: 12.8rem;
  height: 3.6rem;
  border: .1rem solid var(--color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
font-size: 1.4rem;
color: var(--color);
margin: 4rem auto 0;
transition: all .3s;
}
.zt-more:hover{
background: var(--color);
border: 0;
color: #fff;
}

.row-3{
  width: 140rem;
  margin: 7rem auto 0;
}
.links{
  display: flex;
  font-weight: 400;
font-size: 1.8rem;
color: #333333;
line-height: 2.8rem;
}
.links-title{
  flex: none;
}
.links-list{
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}